Task #4921

GLPI 0.83 compatibility

Added by CDuv over 5 years ago. Updated over 5 years ago.

Status:FeedbackStart date:05/26/2014
Priority:NormalDue date:
Assignee:CDuv% Done:

100%

Category:-
Target version:1.6.2

Description

Update plugin to make it compatible with GLPI 0.83.

See En_Plugin080to083 for changes occured in GLPI between 0.80 and 0.83.

Associated revisions

Revision 8
Added by CDuv over 5 years ago

Makes plugin compatible with GLPI 0.83

Applied changes as documented in GLPI Plugins wiki to make it compatible with GLPI 0.83 code.
It is mostly methods/functions name/location changes.
Added licence informations (required by GLPI 0.83).
Dropdown tabs being now handled by GLPI itself, corresponding ajax/*.tabs.php files were removed.

Sets plugin version to 1.6.2.

Closes: #4921

History

#1 Updated by CDuv over 5 years ago

  • Status changed from Assigned to Resolved
  • % Done changed from 0 to 100

Applied in changeset r8.

#2 Updated by CDuv over 5 years ago

Updated plugin XML and PHP code headers to new version in r10.

#3 Updated by CDuv over 5 years ago

  • Status changed from Resolved to Feedback
  • Target version set to 1.6.2

Also available in: Atom PDF